<app-layout-admin>
  <div flex-gt-sm="100">
    <div class="uk-container">
      <mat-card>
        <mat-card-title>Slide</mat-card-title>
        <mat-card-subtitle>usage stats for our slide</mat-card-subtitle>
        <mat-divider></mat-divider>
        <mat-card-content>
          <app-slide-form [uid]="uid"></app-slide-form>
        </mat-card-content>
      </mat-card>
    </div>
  </div>
</app-layout-admin>
